Bug 956492 - check-mk nagios integration
Summary: check-mk nagios integration
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: check-mk
Version: 18
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-25 05:37 UTC by Jan ONDREJ
Modified: 2013-08-26 22:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-22 03:10:29 UTC


Attachments (Terms of Use)

Description Jan ONDREJ 2013-04-25 05:37:29 UTC
Description of problem:
See this bug agains nagios automatic config file inclusion:
  https://bugzilla.redhat.com/show_bug.cgi?id=907145
Can you please change default path for nagios config files from /etc/nagios/objects/ to /etc/nagios/conf.d ?

This new directory will be automatically included in new versions of nagios (currently in testing).

If you think, this is not possible, try to add an conf.d/check_mk.conf, which will include objects/* files.

Version-Release number of selected component (if applicable):
check-mk-agent-1.2.2-3.fc18.x86_64

How reproducible:
always

Comment 1 Fedora Update System 2013-04-27 14:36:14 UTC
check-mk-1.2.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-3.el6

Comment 2 Fedora Update System 2013-04-27 14:36:45 UTC
check-mk-1.2.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-4.fc19

Comment 3 Fedora Update System 2013-04-27 14:37:10 UTC
check-mk-1.2.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-4.fc18

Comment 4 Fedora Update System 2013-04-27 17:28:24 UTC
Package check-mk-1.2.2-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing check-mk-1.2.2-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6806/check-mk-1.2.2-4.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-02 16:59:48 UTC
check-mk-1.2.2-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc18

Comment 6 Fedora Update System 2013-05-22 03:10:29 UTC
check-mk-1.2.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-02 07:32:56 UTC
check-mk-1.2.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc19

Comment 8 Fedora Update System 2013-08-02 07:36:43 UTC
check-mk-1.2.2-5.fc18.1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc18.1

Comment 9 Fedora Update System 2013-08-26 22:28:21 UTC
check-mk-1.2.2-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-08-26 22:29:12 UTC
check-mk-1.2.2-5.fc18.1 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.